@media ( min-width: 767px ){
    .ow-desktop-display{display:block;}
    table.ow-desktop-display{display:inline-table;}
    .ow-iphone-display{display:none;}
    .navbar-inverse .nav-collapse .dropdown-menu a:hover{color:#f26722;}
    #content_wrap{min-height:600px;}
    #body_wrap{width:90%;margin:auto;}
    .container-fluid{padding-right:20px;padding-left:20px;zoom:1;}
    .ow-signup-wrap{margin:105px 0;}
    .ow-post-form input[type=text],.ow-post-form textarea,.ow-post-form .well-large{width:450px;}
    .ow-post-form .ow-logins-display{width:45%;}
    #credit_card_number,#credit_card_name,.ow-billing-wrap .card-info-text{margin-right:10px;width: 180px;}
    .ow-support-page-wrap .ow-support-page-top ul{}
    .ow-support-page-wrap .ow-support-page-top li{margin-left:20px;}
    .ow-dashboard .well{margin-top:65px;}
    .ow-view-services .pagination{margin-bottom:-10px;}
    .services-container .service-data {width: 80%;}
    .ow-ipad-display-none{display:block;}
    .ow-livewire-main-wrap .span2 {width: 25%;}
    .ow-tools-static-pages .span2 {width: 157px;}  
    .sub-nav-tabs-top{
        display: none;
    }
}
@media ( min-width: 766px ){
    .navbar-inverse .nav-collapse .dropdown-menu a:hover{color:#f26722;}
    .ow-desktop-display{display:block;}
    table.ow-desktop-display{display:inline-table;}
    #body_wrap{width:980px;margin:0 auto;}
    #content_wrap{min-height:600px;}
    .container-fluid{padding-right:0;padding-left:0;zoom:1;}
    .ow-post-page-selected{margin-left:32px;margin-top:-4px;border-right:9px solid transparent;border-bottom:8px solid #fff;border-left:9px solid transparent;border-bottom-color:#fff;content:'';z-index:2000;float:right;position:absolute;display:none;}
    .ow-post-form div.tagsinput{width:568px;}
    .ow-post-form .ow-logins-display,.ow-add-feeds .ow-logins-display{width:45%;}
    .ow-post-form input[type=text],.ow-post-form textarea,.ow-post-form .well-large{width:550px;}
    .ow-post-form select label.error{margin-left:373px;margin-top:-65px;}
    .ow-post-form .ow-post-shortner label{margin-right:-156px;}
    .ow-post-form select{margin-right:400px;}
    .ow-post-form button[type=button]{margin-left:20px;}
    .ow-add-feeds label.valid{margin-left:460px;}
    .ow-support-page-wrap .ow-support-page-top ul{}
    .ow-support-page-wrap .ow-support-page-top li{margin-left:30px;}
    .ow-email-confirmation .ow-top-message{margin-top:150px;}
    .ow-iphone-display,.ow-dashboard .ow-dashboard-other span.ow-ipad-display,.ow-ipad-display{display:none;}
    .services-container .service-data {width: 92%;}
    .ow-livewire-main-wrap .span2 {width: 20.2%}
    .ow-livewire-main-wrap .span8 {width: 74.7%;}
    .tabs-left > .nav-tabs{display: block;}
    .ow-non-desktop{display: none;}
    .navbar-fixed-top-secure{display: none;}
    .navbar-ow-top{display: block}
    .copyright_wrap_new {width: 100%; text-align: left}
}
@media (min-width: 1450px) {
    .span10 {
        width: 1100px;
    }
}
@media (min-width: 1350px) and (max-width: 1449px) {
    .span10 {
        width: 970px;
    }
}
@media (min-width: 1250px) and (max-width: 1299px) {
    .span10 {
        width: 900px;
    }
}
@media (min-width: 1200px) and (max-width: 1249px) {
    .span10 {
        width: 800px;
    }
}
@media (min-width: 1000px) and (max-width: 1200px) {
    .span10 {
        width: 700px;
    }
}
@media (min-width: 800px) and (max-width: 1000px) {
    .span10 {
        width: 500px;
    }
}
@media ( max-width: 1200px ) {
    .ow-ipad-display-none{display:none;}
    .ow-desktop-display{display:block;}
    .ow-desktop-display{display:block;}
    .header-logo{margin-bottom:-4px;}
    .ow-signup-wrap .ow-signup-required{width:30%;}
    .ow-signup-wrap-checkout .ow-signup-required{width:100%;}
    .ow-signup-wrap h1{font-size:30px;line-height:30px;}
    #content_wrap{min-height:600px;}
    .ow-select-plan-wrap .ow-pro-info,.ow-select-plan-wrap h1{text-align:left;}
    .ow-select-plan-wrap .ow-pro-info ul {padding-left: 30px;}
    .ow-select-plan-wrap .ow-pro-info ul li{font-size:16px;padding:5px 0;}
    .ow-select-plan-wrap h3.ow-pro-starts-at{color:#333;}
    .ow-select-plan-wrap h1{font-weight:200;color:#f26722;font-size:28px;margin-bottom:5px;line-height:30px;}
    .ow-post-form .ow-logins-display,.ow-add-feeds .ow-logins-display,.ow-post-form .well-large{width:90%;}
    #credit_card_number,#credit_card_name{margin-right:10px;width:190px;}
    .ow-support-page-wrap .ow-support-page-top h4{width:5%;}
    .ow-support-page-wrap .ow-support-page-top ul{}
    .ow-support-page-wrap .ow-support-page-top li{margin-left:10px;}
    .ow-view-services .pagination{margin-bottom:-10px;}
    .ow-bookmark-history-wrap .ow-details-table td .ow-service-desc{width:60%;margin:0;}
    .ow-bookmark-history-wrap .ow-details-table td .ow-service-label{width:100%;margin:0;}
    .ow-service-login-label-form .ow-logins-display h6{margin:-1px 2px;}
    .ow-service-login-label-form .ow-logins-display > label{margin:-8px 55px;}
    .ow-info-span .btn{margin:5px;clear: both;width: 135px;display: block;margin: 5px auto;}
    .ow-tools-static-pages .span2{width:158px;}
    .ow-support-page-wrap .ow-support-subs li{width:44%;}
    ul.ow-footer-element{margin:5px;padding:0 5px;}
    .social-box{padding-top:0;}
    .fos_user_registration_register{margin-top:30px;width: 300px; margin: 0 auto;}
    .ow-select-plan-wrap .ow-pro-info ul li .ow-tick{margin-left:-24px;margin-top:4px;}
    #terms{margin-bottom:10px;}
    .ow-dashboard .ow-dashboard-other span.ow-dashboard-billing-cycle{width:120px;}
    .ow-billing-wrap .ow-billing-plan-info{width:80%;}
    .ow-users-wrap .ow-search-history-form{width:65%;}
    .switch-user{width:20%;}
    .btn-group-account{text-align:center;position: absolute;bottom: 0px;left: 30%;}
    .ow-dashboard .ow-dashboard-other span.ow-ipad-display,.ow-ipad-display{display:block;width:100px;}
    .ow-edit-pages{width:250px;}
    .ow-signup-wrap-checkout .ow-truste{float:left;margin-top:50px;margin-right:200px;}
    .ow-bookmark-history-wrap .ow-history-waiting-message{width:100%;text-align:center;margin:0 0 15px;}
    .ow-post-form-wrap{width:67%;}
    .ow-iphone-display{display:none;}
    .ow-signup-wrap,.ow-signup-wrap-checkout{margin:20px 0;}
    .ow-select-plan-wrap,.ow-service-login-label-form .user-groups label{margin:0;}
    .ow-select-plan-wrap table tr th,.ow-select-plan-wrap .ow-signup-total-header,.ow-select-plan-wrap table tr td label{font-size:18px;}
    .services-container .service-data {width: 80%;}
    .message-content, .comment-content {width: 70%;}
    .comment-wrap textarea {width: 275px;}
    .comment-wrap {width: 312px;}
    .reply {margin-right: 14px;}
    .ow-livewire-main-wrap .span2 {min-width: 25%;}
    .ow-tools-static-pages .span2 {width: 170px;}
    .ow-signup-wrap-checkout input[type=text], .ow-post-form .ow-logins-display, .ow-post-form input[type=text], .ow-post-form textarea, .ow-post-form .well-large {width: 94%;}
    .ow-post-form div.tagsinput{width: 96%;}
    .ow-feed-detect{width: 400px;}
    .ow-usage-wrap .ow-main-usage { width: 60%;}
    .ow-service-login-label-form .span3 {width: 216px;}
    .copyright_wrap_new {width: 100%; text-align: left}
    .ow-email-confirmation .ow-top-message{margin-top:100px;}
    .ow-account-wrap .ow-info-span{min-height: 310px !important;}
    .comment-element .delete-before { margin-right: -75px;}
    .ow-dashboard .span6:first-child, .ow-dashboard .span6{width: 48%;}
    .tabs-left > .nav-tabs{display: block;}
    .ow-non-desktop{display: none;}
    .navbar-fixed-top-secure{display: none;}
    .navbar-ow-top{display: block}
    .ow-dashboard .ow-dashboard-last-box .span3{
        margin-right: 35px;
    }
    #open_analytics_modal{
        left: 18%;
    }
    .ow-signup-wrap-checkout #credit_card_cvv{
        width: 130px;
    }
    #credit_card_number, #credit_card_name {
        width: 180px;
    }
    .ow-signup-wrap-checkout .ow-zipcode-box input[type="text"] {
        width: 180px;
    }
    .sub-nav-tabs-top{
        display: none;
    }
    .ow-add-network-link{
        margin-right: 0px !important;
        font-size: 14px !important;
    }
}
@media (max-width: 768px){
    .history-filter{margin-right: 30px;}
    .subhead.nav-tabs > li > a{font-size: 20px;}
    .nav-tabs.subhead{
        display: none;
    }
    .sub-nav-tabs-top{
        display: block;
    }
    body {
        padding: 0px;
        width: 98%;
    }
    .ow-select-plan-wrap .ow-pro-info, .ow-select-plan-wrap h1 {text-align: center;}
    .ow-current-plan-info{text-align: center;}
    .ow-select-plan-wrap .ow-pro-info ul li .ow-tick { display: none;}
    .navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {color: #fff;}
    #post-notifications,.ow-active,.navbar .nav > li > .dropdown-menu:before,.navbar .nav > li > .dropdown-menu:after{display:none;}
    .ow-service-login-label-form .ow-logins-display > label {margin: -8px 4px;}
    .ow-service-login-label-form .ow-logins-display {width: 45%;}
    .ow-support-page-wrap .ow-support-subs p{text-align: center;}
    .ow-support-page-wrap .ow-support-subs li h2 {margin-top: 25px;}
    .ow-feed-detect {
        width: 50% !important;
        margin: 0 auto !important;
        float: none !important;
        display: block !important;
    }
    #body_wrap{padding-left: 20px; padding-right: 20px;}
    .bs-docs-sidenav{display: none}
    .ow-free-info{
        margin: 0 auto;
        float: none;
        width: 300px;
        text-align: center;
    }
    .ow-signup-wrap .span4 h2{
        width: 300px;
        margin: 10px auto;
    }
    .ow-usage-wrap .ow-main-usage {
        width: 57%;
    }
    .dont-have-service{
        margin: 10px auto;
        width: 95%;
        text-align: center;
    }
    .ow-service-login-label-form .span3 {
        width: 216px;
    }
    .ow-account-wrap .ow-info-span {
        min-height: 50px !important;
        padding: 2px 10px;
    }
    .btn-group-account{position: relative;left: auto;}
    .ow-bookmark-history-wrap .error-message {
        left: 33%;
        margin-top: 24px;
    }
    .ow-setup-wizard .number-list{
        padding: 15px 10px;
        font-size: 70px;
    }
    .ow-setup-wizard .step-title{
        padding: 0px 20px 0px;
        font-size: 16px;
    }
    .ow-setup-wizard ul li,
    .ow-setup-wizard ul li.disabled{
        padding: 20px 0px;
        width: 95%;
        margin: 5px;
    }
    .ow-setup-wizard ul li:last-child{
        float: none;
    }
    .ow-setup-wizard .step-description {
        padding: 10px 20px 0px 38px;
        float: left;
        font-size: 14px;
        width: 100%;
    }
    .ow-setup-wizard .enabled .step-title {
        padding: 0px 0px 0px 38px;
        width: 100%;
    }
    .ow-setup-wizard .step-content-wrap {
        width: 77%;
    }
    .ow-setup-wizard ul {
        margin: 10px;
    }
    .ow-setup-wizard #youtube-wrapper{
        width: 300px;
    }
    .ow-setup-wizard .icons-wrap{
        width: 155px;
    }
    body > .navbar-fixed-top .brand {
        padding-left: 20px;
    }
    .navbar-fixed-top {
        margin-bottom: 0px;
        margin-right: -13px;
    }
    .tabbable{
        margin-top: 50px;
    }
    .nav-tabs li.username {
        padding: 5px 13px;
        margin-bottom: 0px;
    }
    .navbar .btn-navbar{
        display: block;
    }
    .ow-dashboard .ow-dashboard-other span:first-child {
        width: 40%;
    }
    .collapse-btn{
       display: block;
       float: left !important;
    }
    .tabs-left > .nav-tabs{
        position: absolute;
        min-height: 1000px;
        margin-bottom: 0px;
        margin-top: 0px;
        padding-bottom: 0px;
        overflow: visible;
        display: none;
        z-index: 99999;
        margin-top: -19px;
        margin-left: -4px;
        width: 100.7%;
        left: 0px;
        max-width: 480px;
        top: 64px;
    }
    .tab-content {
        padding: 0px;
    }
    .ow-dashboard .span6:first-child, .ow-dashboard .span6{width: 97%; float: left;}
    .content_wrap{ margin-top: 0px; margin-left: 10px !important; }
    .content_new {
        margin-left: 0px;
    }
    .footer-wrap-new {
        margin-left: 0px;
    }
    .nav-tabs li a {
        font-weight: bold;
        font-size: 14px;
    }
    .ow-livewire-main-wrap .well {
        width: 100%;
    }
    .nav-collapse-livewire{height: 0px; margin-top: 5px;}
    .ow-livewire-main-wrap .btn-navbar {
        display: block;
    }

    .ow-non-desktop{display: block;}
    .navbar-fixed-top-secure{display: block;}
    .navbar-ow-top{display: none;}
    .admin-menu-li
    {
        display: block;
    }
    #open_analytics_modal{
        left: 4%;
    }
    .error-message-onlywire{
        left: 5px !important;
        margin-bottom: 10px;

    }
    .ow-services-dialog-box{
        width: 97% !important;
    }
    .service-slug-box{
        padding-left: 10px;
        width: 97%;
        text-align: left;
    }
    .ow-signup-wrap-checkout .ow-signup-box {
        width: 100%;
    }
    .select-plan-second-span{
        border-left: none !important;
        padding-left: 0px !important;
        margin-left: 0px !important;
    }
    .first-span-checkout
    {
        border-right: none !important;
    }
    .ow-signup-wrap-checkout .ow-creditcard-info{
        max-width: 200px;
        margin: 0 auto !important;
        float: none;
    }
    .ow-checkout-button-wrap{
        text-align: center;
        margin-left: 0px;
    }
    .signup-base-wrap{
        margin: 0px auto;
    }
    .error-message-onlywire{
       width: 90%;
       left: 50px !important;
    }
    .error-message-onlywire span{float: none;}
    .ow-browser-post-form-wrap{position: relative !important;}
    .share-textbox{margin-left: 0px !important;}
    .mobile-admin{display: block;}
    .bookmark-tips,.overlay_wrap{display: none !important;}
}
@media (max-width: 979px) and (min-width: 768px){
    .bs-docs-sidenav{margin-top:140px;}
    .ow-livewire-main-wrap .btn-navbar {
        display: block;
    }
    .nav-collapse-livewire {
        height: 0px;
        margin-top: 5px;
    }
    .ow-livewire-main-wrap .well {
        background: #fcfcfc;
        width: 93%;
    }
    .ow-livewire-main-wrap .span2 {
        width: 100%;
    }
    .ow-creditcard-info{
        display: block;
        width: 100% !important;
    }
    .subhead.nav-tabs > li > a{font-size: 16px;padding: 0px 2px;}
    .overlay_wrap{display: none !important;}
    
    .bookmark-tips,.ow-add-network-link{
        display: none !important;
    }
}
@media ( max-width: 640px ) {
    body {
        padding: 0px;
        width: 97.5%;
    }
    .tabbable{
        margin-top: 0px;
    }
    .ow-add-feeds input[type="text"]{
        width: 200px;
    }
    .content-loader.monitor{margin-left: 0px !important;}
    .page-title-main .menuicon{display: none;}
    .ow-browser-post-form-wrap{position: relative !important;padding: 20px !important;}
    .ow-browser-post-form-wrap-button{padding: 0px !important;}
    .ow-ipad-display-none{display:block;}
    .ow-service-login-label-form .ow-logins-display > label{margin:-5px 3px;}
    .navbar-inverse .nav-collapse .nav > li > a,.navbar-inverse .nav-collapse .dropdown-menu a{color:#fff;}
    .ow-view-services-tbl-service-description{float:left;text-overflow:ellipsis;width:150px;white-space:nowrap;overflow:hidden;}
    body{padding-left:0;padding-right:0;min-height:530px;}
    .navbar-fixed-bottom,.navbar-static-top{margin-left:-10px;margin-right:-10px;}
    .ow-bookmark-history-wrap .ow-search-history-form button{padding:4px 10px;}
    .ow-add-service-form .ow-form-desc{width:250px;}
    #credit_card_expirationDate_month{margin-right:3px;}
    .ow-creditcard-info{width:325px;}
    .ow-signup-wrap .span4 h4{margin:5px 0 0;}
    .header-logo{width:125px;margin-bottom:0;}
    .ow-iphone-display{display:block;}
    table.ow-iphone-display{display:inline-table;}
    #content_wrap{min-height:415px;margin-top:10px;padding:0;margin-left: 10px;}
    select{height:30px;}
    .ow-signup-wrap-checkout .ow-creditcard-info{width:90%;}
    .ow-free-info{border-bottom: 1px solid #e5e5e5; text-align:center;font-size:20px;line-height:20px;padding:0;}
    .ow-signup-wrap-checkout{margin:10px 0;}
    .ow-signup-wrap-checkout .span10 label.valid,.ow-signup-wrap-checkout .span10 label.error,.ow-billing-wrap .span10 label.error,.ow-billing-wrap .span10 label.valid{width:90%;margin-left:0;background-position:left;}
    .ow-signup-wrap-checkout .ow-cvv-box,.ow-billing-wrap .ow-cvv-box{min-width:45%;margin-left:1px;}
    .ow-signup-wrap-checkout .ow-exp-box{width:51%;}
    .ow-billing-wrap .ow-exp-box{min-width:54%;}
    .ow-signup-wrap-checkout select{margin-right:1px;}
    .ow-signup-wrap-checkout .ow-last-box,.ow-billing-wrap .ow-last-box{clear:both;}
    .ow-free-info h1{font-size:20px;line-height:20px;margin:2px;padding:0;}
    .ow-signup-wrap .ow-signup-required{width:100%;margin-top:0;float:none;clear:both;}
    .ow-signup-wrap .span4 label.valid,.ow-signup-wrap .span4 label.error{margin-left:0;background-position:left;}
    .ow-signup-wrap .span4 label.valid{margin-top:0;display:none;}
    .row-fluid [class*=span]{padding:3px;}
    .ow-select-plan-wrap{margin:0;padding:0 10px 10px;}
    .ow-select-plan-wrap .ow-pro-info,.ow-select-plan-wrap h1{text-align:center;font-size:22px;line-height:22px;}
    .ow-select-plan-wrap .ow-pro-info ul li{font-size:14px;padding:1px 0;}
    .ow-select-plan-wrap h3.ow-pro-starts-at{color:#333;font-size:18px;line-height:18px;}
    .ow-select-plan-wrap .ow-signup-total-header{font-size:18px;line-height:18px;}
    .ow-select-plan-wrap table{margin-top:0;margin-bottom:5px;}
    .ow-select-plan-wrap table tr td{font-size:13px;padding:7px 0 5px 5px;}
    .ow-select-plan-wrap table tr td label{font-size:15px;font-weight:300;width:110px;}
    .ow-select-plan-wrap .ow-signup-total-price{font-size:18px;}
    .ow-signup-button,.span12{margin-right:0;text-align:center;}
    .ow-signup-wrap .ow-free-info-limit,.ow-signup-wrap .ow-free-info-user{font-size:16px;}
    .ow-pricing-table{margin-top:10px;}
    select,textarea,input[type=text],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],input[type=url],input[type=search],input[type=tel],input[type=color],.uneditable-input{margin-bottom:3px;}
    .fos_user_registration_register .ow_button_large{float:none;margin:10px 0 0;}
    label.error{margin-top:3px;}
    .navbar-fixed-top{margin-bottom:0px;}
    .ow-bookmark-history-wrap .ow-search-history-form input[type=text]{width:60%;}
    #update-profile{float:none;clear:both;}
    .ow-view-services .table th,.ow-view-services .table td{padding:5px;}
    .ow-bookmark-history-wrap .ow-select-status{margin-top:5px;text-align:left;}
    .ow-bookmark-history-wrap .ow-search-history-form{height:75px;text-align:center;}
    .ow-bookmark-history-wrap .ow-search-history-form a.btn{float:none;}
    .ow-bookmark-history-wrap .ow-history-waiting-message{text-align:center;margin-bottom:15px;width:100%;}
    .ow-billing-wrap #credit_card_expirationDate select{margin-right:2px;}
    .ow-bookmark-history-wrap .ow-history-title-nav .ow-history-scheduled{width:100%;text-align:left;margin-top:5px;}
    .ow-bookmark-history-wrap .ow-history-top-nav{padding:2px 0 13px;}
    .ow-users-wrap .ow-users-top{height:auto;}
    .ow-users-wrap .ow-users-top .ow-user-billing-info{float:none;text-align:center;}
    .ow-users-wrap .ow-search-history-form{width: 70%;margin: 0 auto;display: block;float: none;padding: 0px}
    .ow-users-wrap .ow-search-history-form input[type=text]{width:73%;}
    .ow-users-wrap table{width: 99% !important}
    .ow-feed-view .ow-feed-url{width:175px;white-space:0;word-wrap:break-word;}
    .ow-pause-btn{padding-left:0;padding-right:0;width: 3px;overflow: hidden;min-width: 48px;font-size: 12px;}
    .ow-usage-wrap .ow-page-head{min-height:80px;}
    .ow-usage-wrap .btn-change-rate,.ow-usage-wrap .btn-change-pause{float:right;margin:0 0 10px 10px;}
    .modal-body{/*height:300px;min-height:100px;*/}
    .ow-support-page-wrap .ow-support-page-top{width:100%;height:65px;text-align:center;}
    .ow-support-page-wrap .ow-support-page-top ul{width: 100%;float: left;margin: -5px;}
    .ow-support-page-wrap .ow_support_contact_us_form{width: 300px;margin:20px auto;}
    .ow-current-plan-info p{float:left;margin-top:17px;margin-left:10px;}
    .ow-select-plan-wrap table tr td.prices{float:right;}
    label[for=credit_card_cvv].error{margin-top:36px;}
    .ow-page-head .add_a_new_service_button{width:100px;margin:5px auto;}
    .bs-docs-sidenav{position:relative;}
    .ow-developer-api section{padding-top:10px;}
    .services-container{-moz-column-count:1;-webkit-column-count:1;column-count:1;}
    .navbar .pull-right > li > .dropdown-menu,.navbar .nav > li > .dropdown-menu.pull-right{background:#b84b02;border-radius:5px;margin:5px;padding:5px;}
    .navbar-inverse .nav-collapse .nav > li > a:hover,.navbar-inverse .nav-collapse .dropdown-menu a:hover{background:none;}
    .ow-page-help{float:none;width:100%;display:none;}
    .ow-page-help a{text-decoration:underline;font-weight:700;position:relative;float:right;margin:-20px 0 0;}
    .content_wrap.base-secure{margin-top:0!important;}
    .ow-view-services .pagination{margin-bottom:0;}
    .ow-dashboard .ow-dashboard-other span.ow-dashboard-billing-cycle{width:220px;}
    /*.ow-add-service-form .ow-form-username,.ow-add-service-form .ow-form-password,.ow-add-service-form .ow-form-desc{margin:0 auto;}*/
    .ow-service-login-label-form{width:215px;margin:0 auto;}
    .ow-signup-wrap .span4 h2{width:250px;margin:10px auto;}
    .ow-signup-wrap-checkout .span5,.ow-signup-wrap-checkout .span4,.ow-signup-wrap-checkout .span9{width:300px;margin:10px auto;}
    .ow-post-form-wrap{width:300px;}
    .ow-feed-detect{width:300px!important;margin:-30px auto -10px!important;}
    .ow-billing-wrap{width:300px;margin:0 auto;}
    .ow-support-page-wrap .ow-support-sidebar{padding:10px 20px!important;}
    #body_wrap,.ow_button,.ow-post-form button[type=button]/*,.btn*/{padding-left:10px;padding-right:10px;}
    .ow-active,#post-notifications,.ow-desktop-display,.ow-signup-wrap-checkout .ow-cvv-text,.ow-billing-wrap .ow-cvv-text,.ow-captcha-column,.ow-billing-wrap .span3,.ow-dashboard .ow-dashboard-other span.ow-ipad-display,.ow-ipad-display,.ow-feed-large{display:none;}
    .ow-add-service div,.ow-add-service-form .ow-form-desc textarea,.ow-signup-wrap-checkout .ow-signup-required,.ow-bookmark-history-wrap .ow-history-title-nav .ow-history-title,.ow-users-wrap .ow-users-top h4,.ow-usage-wrap h4,.ow-usage-wrap .ow-billing-plan-info,.ow-usage-wrap .ow-main-usage,.ow-support-page-wrap .ow_support_contact_us_form .ow-support-contact-sub,.ow-support-page-wrap .ow_support_contact_us_form .ow-support-contact-sub-message,.ow-support-page-wrap .ow-support-subs li,.ow-billing-wrap .ow-billing-captcha,.ow-signup-wrap-checkout .ow-signup-box,.ow-billing-wrap .ow-zipcode-box input[type=text],.ow-bookmark-history-wrap .ow-history-title-nav .ow-history-desc,.ow-support-page-wrap .ow-support-page-top h2{width:100%;}
    .fos_user_registration_register,.ow-signup-wrap-checkout .ow_creditcard_checkout,.ow-signup-wrap-checkout .ow-signup-existing-payment{width:250px;margin:0 auto;}
    .ow-add-service-form{width:250px;margin:0 auto 40px;}
    .ow-navbar-inner.secure,.ow-navbar-inner.nonsecure{padding:0 25px;}
    .ow-signup-wrap-checkout input[type=text],.ow-post-form .ow-logins-display,.ow-post-form input[type=text],.ow-post-form textarea,.ow-post-form .well-large{width:95%;}
    .ow-signup-wrap-checkout .span10 input[type=text],.ow-signup-wrap-checkout .span10 input[type=password],.ow-signup-wrap-checkout .span10 input[type=email],.ow-signup-wrap .span4 input[type=text],.ow-signup-wrap .span4 input[type=password],.ow-signup-wrap .span4 input[type=email],.ow-post-form div.tagsinput{width:97%;}
    .ow-signup-wrap,form{margin:0;}
    .ow-select-plan-wrap .ow-current-plan-info h3,.ow-signup-wrap-checkout .ow-truste{float:left;}
    .ow-signup-wrap label{ text-align: left; }
    .ow-pricing-table thead th,.ow-select-plan-wrap table tr th{font-size:15px;}
    .ow-signup-button-wrap,.ow-billing-wrap .ow-billing-cycle,.ow-dashboard h3,.dont-have-service{text-align:center;}
    .ow-billing-wrap h4,.ow-support-page-wrap .ow-support-page-top h4,.ow-billing-wrap .ow-billing-plan-info{width:100%;text-align:center;}
    .ow-support-page-wrap .ow_support_contact_us_form label,.ow-support-page-wrap .ow_support_contact_us_form input[type=text],.ow-support-page-wrap .ow_support_contact_us_form input[type=email],.ow-support-page-wrap .ow_support_contact_us_form textarea{width:96%;}
    .ow-billing-wrap .ow-creditcard-info{width:96%;}
    .ow-support-page-wrap .ow_support_contact_us_form .ow-support-contact-sub-message {width: 312px;}
    .ow-support-page-wrap .ow_support_contact_us_form .well {width: 100%}
    .modal-header {padding: 1px 30px;}
    .modal-footer {padding: 5px 15px 6px;}
    .ow-users-wrap .ow-users-right-top{ float: none; margin: 0 auto;width: 30%;}
    .ow-bookmark-history-wrap .ow-select-status {float: none;}
    .ow-bookmark-history-wrap .ow-download-history,.ow-bookmark-history-wrap .navigation {float: none;}
    .ow-dashboard-boxes{min-height: 100px !important;}
    .services-container .service-data {width: 80%;}
    .ow-support-subs ul li a .ow-videos{background-position: -282px -49px;width: 50px;height: 50px;}
    .ow-support-subs ul li a .ow-guides {background-position: -134px -204px;width: 68px;height: 45px;}
    .ow-support-subs ul li a .ow-faq{background-position: -389px -49px;width: 55px;height: 50px;}
    .ow-support-subs ul li a .ow-email{background-position: -335px -49px;width: 52px;height: 52px;}
    .ow-support-subs ul li a .ow-services{background-position: -446px -49px; width: 52px;height: 52px;}
    .message-content, .comment-content {width: 70%;}
    .comment-wrap textarea {width: 86.5%;}
    .comment-wrap {width: 230px;}
    .reply {margin-right: 7px;}
    .ow-livewire-main-wrap .well{padding: 0px;}
    .ow-livewire-main-wrap .btn{margin-top: 0px;}
    .ow-livewire-main-wrap .btn-navbar{display: block;}
    .ow-livewire-main-wrap .nav li a {margin-right: -15px;}
    .ow-livewire-main-wrap .nav li:first-child a{-moz-border-radius: 3px 3px 0px 0px;border-radius: 3px 3px 0px 0px;-webkit-border-radius: 3px 3px 0px 0px;}
    .ow-livewire-main-wrap .nav li:last-child a{-moz-border-radius: 0px 0px 3px 3px;border-radius: 0px 0px 3px 3px;-webkit-border-radius: 0px 0px 3px 3px;}
    h3.livewire-sub-head{display: block;}
    .table-livewire{width: 90%; max-width: 90% !important;margin: 0 auto;}
    .livewire-main-date{ float: none !important;}
    .ow-livewire-main-wrap .span2 {width: 100%;}
    .bs-docs-sidebar{display: none;}
    .message-link-img{max-width: 100px;}
    .ow-support-icon {height: 30px;display: block;}
    .ow-livewire-network-element{
        width: 100%;
    }
    .ow-service-login-label-form .ow-logins-display {width: 100%;}
    .ow-want-plan{width: 100%;display: block;float: left;}
    .alert-notify:first-child {margin-top: -5px;}
    .ow-select-status-tab{float: none;margin-left: auto;margin-right: auto;width: 300px;display: block;}
    .history-back{margin-bottom: 10px;}
    .ow-support-main-doc img{
        display: none;
    }
    .comment-element .delete-before { margin-right: -20px;}
    .ow-livewire-supported-networks li a img{width: 38px;}
    .ow-bookmark-history-wrap  .service-info-block{width: 60%;}
    .ent-control-panel select{
        height: auto;
    }
    .ow-dashboard .ow-dashboard-other span:first-child {
        width: 44%;
    }
    .ow-dashboard-boxes{
        padding: 10px 5px !important;
    }
    .ow-livewire-main-wrap {
        padding: 5px;
    }
    .ow-non-desktop{display: block;}
    .navbar-fixed-top-secure{display: block;}
    .logout-button {
        margin-top: 0px;
        border-top: 1px solid #e5e5e5;
        border-right: 1px solid #e5e5e5;
    }
    .brand-list{
        display: none;
    }
    #open_analytics_modal {
        left: 5%;
    }
    .tr-analytics-btn-inside{
        display: none !important;
    }
    .ow-select-plan-wrap .recaptchatable #recaptcha_image{
        max-width: 160px;
    }
    .ow-select-plan-wrap .recaptchatable #recaptcha_response_field{
        max-width: 160px;
    }
    .ow-services-dialog-box .ow-services-name{
        width: 110px;
    }
    .service-slug-box{
        padding-left: 0px;
        width: 100%;
        text-align: left;
    }
    .ow-signup-wrap-checkout .ow-signup-box {
        text-align: left;
    }
    .overlay_wrap{display: none !important;}
}
@media ( max-width: 480px ) {
   .ow-users-wrap .ow-users-right-top{ float: left; width: 100px;}
   .ow-users-wrap .ow-search-history-form{width: 90%;display: block;float: left;padding: 0px}
   .ow-bookmark-history-wrap .ow-download-history{margin: 0 auto; width: 91%; float: none}
   .ow-bookmark-history-wrap .navigation {margin: 0 auto; width: 91%; float: none; margin-right: 50px}
   .ow-support-page-wrap .ow-support-page-top {height: 65px;}
   .ow-livewire-network-element{
        width: 100%;
    }
    .table-livewire{width: 50%; max-width: 50% !important;margin: 0 auto;}
    .ow-support-page-wrap .ow-support-page-top ul {width: 100%;}
    .ow-bookmark-history-wrap .navigation .pagination {margin-right: -48px;}
    .ow-support-page-wrap .ow-support-page-top li {
        margin-left: 5px;
        font-size: 12px;
    }
    .navbar-fixed-top{
        margin-right: -20px;
    }
     .navbar-fixed-top-secure{
        margin-right: -10px;
    }
     .ow-dashboard .ow-dashboard-other span:first-child {
        width: 35%;
    }
    .ow-select-status-tab .btn{
        padding: 5px;
        font-size: 12px;
    }
    .social-button:first-child {
        margin-left: 10px;
    }
    .social-button {
        margin: 5px;
    }
    .pro-special-promo{
        display: none;
    }
}